<style>

	html {
			overflow: auto;
	}
	body {
		min-width: 1035px;
	}

	#container>img{
	display: none;
	}
	#h_name{
	 display: none;
	}
	.horizontal_box{
	padding: 0 10px;
	}
	.horizontal_box:nth-child(2) img{
			display: none;
	}
	.horizontal_box:nth-child(2){
		background-image: url("https://media.discordapp.net/attachments/768872168171503656/769924678620807208/ffda547426887bca.png");
		background-repeat: no-repeat;
	}
	.horizontal_box:nth-child(3){
	 	color:rgb(255, 133, 135);
		 font-size: 0px;
	}
	.horizontal_box:nth-child(3):before {
			white-space: pre;
	  	font-size: 20px;
			content:"愛称：オールちゃん \a 生まれ：21回目\A 性別：女の子\A背たけ：139.6cm\A重さ：35.5kg\A あらそい：可能な限り避ける\A 好き：皆、歌うこと\A 嫌い：特になし \A ひとこと";
	}
	#comment{
		color          : #ff7f7f;
	  text-shadow    :
	       1px  1px 2px #ffffff,
	      -1px  1px 2px #ffffff,
	       1px -1px 2px #ffffff,
	      -1px -1px 2px #ffffff,
	       1px  0px 2px #ffffff,
	       0px  1px 2px #ffffff,
	      -1px  0px 2px #ffffff,
	       0px -1px 2px #ffffff;
		font-size: 20px;
		border:ridge 3px #FFE0E0;
		background: transparent  url("https://cdn.discordapp.com/attachments/768872252477145108/771724833872543754/cc34e3bdcfa21570.png");
	}

	#container{
		padding : 10px ;
		padding-top: 90px;
		background: rgb(255, 228, 229);
	}
	.horizontal_box:nth-child(4){
		font-size: 0px;
	 	color: rgb(255, 133, 135);
	  right: 20%;
	}
	.horizontal_box:nth-child(4):before {
	  	font-size: 25px;
	    content: "**Live**";
	}

	#battle_log{
		font-size: 20px;
			height: 365px;
	}
	body{
		background-image: url("https://cdn.discordapp.com/attachments/768872252477145108/771043343731261531/0127_cross_l.jpg") ;
		repeat:repeat;
	}

	.line{
		padding: 10px
	}

	.site-header{
		 	z-index: 99;
			overflow: hidden;
	    background: pink;
	    display:flex;
			flex-direction: column;
	    padding: 10px;
	    position: fixed;
	    justify-content: space-between;
	    width: 100%;
			right: 0;
			left:0;
			top: 0;
	}
	.sub-title{
		display: block;
		text-align: center;
		font-size: 15px;
		color: white;
	}
	.chara-name{
		display: block;
		text-align: center;
		font-size: 30px;
		color: white;
	}
	footer{
	    width: 100%;
			color:rgb(255, 133, 135);
	    text-align: right;
			bottom: :0;
	    padding:  0;
	}

	#main_text{
			background: rgb(255, 228, 229);
	}

	..tab_wrap{width:500px; margin:80px auto;}
	input[type="radio"]{display:none;}
	.tab_area{font-size:0; margin:0 10px;}
	.tab_area label{
		width:120px;
		margin:0 5px;
		display:inline-block;
		padding:12px 0;
		color:#999;
		background:;
		text-align:center;
		font-size:13px;
		cursor:pointer;
		transition:ease 0.2s opacity;
	}
	.tab_area label:hover{opacity:0.5;}

	.tab_panel{width:100%; padding:80px 0; display:none;}
	.tab_panel p{font-size:20px; letter-spacing:1px; 	color:rgb(255, 133, 135);}

	#tab1:checked ~ .tab_area .tab1_label{background: pink; color:#000; border-radius: 50%;}
	#tab1:checked ~ .panel_area #panel1{display:inline;}
	#tab2:checked ~ .tab_area .tab2_label{background: pink; color:#000; border-radius: 50%;}
	#tab2:checked ~ .panel_area #panel2{display:inline;}
	#tab3:checked ~ .tab_area .tab3_label{background: pink; color:#000; border-radius: 50%;}
	#tab3:checked ~ .panel_area #panel3{display:inline;}
	#tab4:checked ~ .tab_area .tab4_label{background: pink; color:#000; border-radius: 50%;}
	#tab4:checked ~ .panel_area #panel4{display:inline;}

	ul, ol {
	  padding: 0;
	  position: relative;
	}

	ul li, ol li {
		font-size: 22px;
	  color: rgb(255, 133, 135);
	  border-left: solid 8px pink;/*左側の線*/
	  background: white;/*背景色*/
	  margin-bottom: 5px;/*下のバーとの余白*/
	  line-height: 1.8;
	  border-radius: 0 15px 15px 0;/*右側の角だけ丸く*/
	  padding: 0.5em;
	  list-style-type: none!important;
	}

</style>
